import { Base } from '../../static/util/base.js'
class Common extends Base {

  constructor() {
    super();
  }
  
  getDictionary(type, callBack){
   	var params = {
   	  url: '/ah/ahDictionary/listType?type='+type,
   	  sCallBack: function (res) {
   	    callBack && callBack(res)
   	  }
   	}
   	this.serviceRequest(params);  
   }
   
   
}

const _common = new Common();
export { _common }
